#main
{
	position: fixed;
	top: 0;
	/*Set top value to HeightOfFrameDiv*/
	left: 0;
	right: 0;
	bottom: 0;
	overflow: auto;

	background-repeat: repeat-y;
	background-position: 0 0;
}

#magma
{
	margin: 0; 
	/*Margins for inner DIV inside each DIV (to provide padding)*/
	width: 960px;
}

	
* html body { /*IE6 hack*/ padding: 126px 0 0 0; padding: 0; /*Set value to (HeightOfFrameDiv 0 0 0)*/ }

* html #main{ /*IE6 hack*/ height: 100%; width: 100%;padding-top:0; }


/* header stuff below here */

body { font-size: 100%; font-family: "Courier New", Courier, "Andale Mono", monospace; width: 780px;width: 960px; }


@font-face {
	font-family: quicksand;
	src: url('quicksand/Quicksand-Bold.otf')  format('truetype');
	}


a { text-decoration: none; }
a:hover, a:active { text-decoration: underline; }

#header {
	position: absolute; top: 0; left: 0; width: 100%; height: 126px; /*Height of frame div*/
	overflow: hidden; /*Disable scrollbars. Set to "scroll" to enable*/
	color: white; background-image: url(http://www.trakmarx.com/museum/assets/mast-mk.gif); background-repeat: no-repeat; background-position: 0 0;
}


#header h1 { float: left; padding: 0; width: 480px; margin: 18px 0 0 56px; background-color: transparent; }
#header h1 a { display: block; width: 480px; height: 148px; text-align: left; }
#header h1 a i { overflow: default; visibility: hidden; }

#header h2 { position: absolute; margin: 0; padding: 0; top: 96px; left: 90px;
	width: 460px; height: 28px; line-height: 28px; font-size: 28px; font-weight: normal; color: #5C5C5C; visibility: hidden;}

#header ul {
	background-color: transparent; list-style-type: none; 
	list-style-position: default; position: absolute; left: 10px; top: 0; width: 170px; height: 100px; margin: 0; padding: 0;
}
ul#head-nav {margin-top:0;padding-top:0;}
#header ul#head-nav li { font-size:.5em; font-family: quicksand; border:0; margin: 0; padding: 0; font-weight: normal; line-height: 1em; }
#header ul#head-nav li a { width: 150px; color: #dd2; color:red;}

#header ul#head-nav li:last-of-type a { color: #00fdc5;}


#head-nav-reviews a { height: 25px; font-size: 30px; margin-left: 0; }
#head-nav-back-issues a { height: 17px; font-size: 15px;  }
#head-nav-links a { height: 17px; font-size: 15px;  }
#head-nav-contact a { height: 24px; font-size: 18px;  }

#header li a i { font-style: normal; } /* temp while decide wether has bitmaps */
#header li a, #header h1 a:hover { text-decoration: none;  }
#header ul#head-nav li a:hover {color: #aaa;}
#header li big { font-size: 31px; font-weight: bold; }

#blog-five article h3 {margin-top:0;padding-top:22px;}

dl#links {margin-left:72px;font-size:.9em;}

#links dt { font-weight: bold; margin: 2em 0 0 0; }

#links dd { margin: 0; line-height:1.5em; }


ul.xoxo {margin-left:72px;}

/* body stuff */

.comments-link {font-size:.9em; font-weight:bold; margin: .5em 0 0 0;
	padding: 0 0 2em 72px;
	width: 888px;
	border-bottom: #888;
	border-width: 0 0 1px 0;
	border-style: none none dashed none;}



/* footer stuff below here */

#damaged {
	background-color: #ddd; background-image: url(http://www.trakmarx.com/museum/assets/fat-dots.gif);
	height: 40px; width: 960px;
	color: black; font-size: 12px; margin: 0 0 1em 0; padding: 0;
	border-color: #999; border-width: 2px 0; border-style: dotted; 
	clear: both;
}

ul#damaged li {
	margin: 5px 20px 4px 0; font-weight:bold;
	float: left;
	padding-top: 0;
	letter-spacing: 1px;
}

li.advert { padding-left: 72px; letter-spacing: 0; }

ul#damaged li.last { margin: 0; padding-left: 84px; padding-top: 0; }

.last img { padding-left: 0; margin: 0;}


#damaged li a { color: #000; background-color: #eee; text-decoration: none; }
#damaged li a:visited { color: #000;}
#damaged li a:hover { color: yellow; background-color: red; }
#damaged li a:active { }
#damaged strong { color: red; font-weight:bold; font-size: 24px; letter-spacing: -1px; }
#damaged img { font-size: .8em; }

#footer-info { width: 780px; padding: 2px 0 2px 0; clear: both; background-color: #fff; }
html>body #footer-info { padding: 12px 0 14px 0; }

#footer-info a { padding-left: 72px; }

h5 { font-size: 12px; margin: 0;}
h5 a { color: #000;}
h5 a:visited { color: #000;}
h5 a:active {color: #000;}

#contact {
	padding: 0 0 18px 40px; /* this is for IE */
	margin: 0; background-color: #fff;
	font-weight: normal;
	font-size: .75em;
	width: 780px;           /* this is for IE */
}

html>body #contact {
	padding: 0 0 24px 56px;  /* this is the correct value */	
	width: 724px; /* this is the correct value */	
}

ul#contact li { margin: 0 0 0 16px; float: left; white-space: nowrap; }



#main { top: 202px; top: 164px; }
* html body { /*IE6 hack*/ padding: 202px 0 0 0; padding: 164px 0 0 0; /*Set value to (HeightOfFrameDiv 0 0 0)*/ }
#header
{
	padding-top: 0;
	background-color: #f00;
	width: 960px;
	height: 164px;
	background-image: url(http://www.trakmarx.com/img/tmx-uhm-960_2017.png);
	background-repeat: no-repeat;
	background-position: 0px 44px; background-position: 0px 0px;
}

#header h1 { margin: 0 0 0 48px; }
#header h2 { top: 196px; top: 158px; }
#header ul#head-nav { top: 56px; top: 9px; position:relative; margin-left:720px;  width:200px;  }
#header ul#head-nav li {width:200px;text-align:right;font-size:1.2em;line-height:1.25em;font-weight:bold;}

ul#bliss
{
	position: absolute;display:block;
	top: 0;
	left: 0;
	height: 38px;
	width: 960px;
	background-image: url(http://www.trakmarx.com/museum/bliss/pattern.gif);
}
#bliss li { position:absolute; background-color:#fff;color:#000;font-size:2em;top:2px;left:40px; height:30px;}

#bliss li a {color:red;font-weight: bold;}
#bliss li a:hover {text-decoration: underline;}


#magma h1 {font-size:2.4em;font-weight:bold;padding-left:72px;line-height:1.2em;}

#magma img {margin-left:72px;}
#magma p img, #magma img {margin-left:0;margin-bottom:2.5em;}





img#top-image {display:block; height:200px; margin-left:0;}

#magma h2 {font-size:1.8em;font-weight:bold;padding-left:72px;margin-top:1em;}

#magma p {font-size:.9em;padding-left:72px; line-height:1.5em; width:576px; margin-bottom: 1.5em;clear:both;}

#magma p.caption {font-size:.75em;margin-top:0;}

#magma h3 {font-size:1.5em;font-weight:bold;padding-left:72px; margin: 2em 0 2em 0;}

#magma h4 {font-size:1em;font-weight:bold;padding-left:72px; margin: 3em 0 0 0;}

.time {margin-left:72px; font-size:.7em;margin-top:1.5em;}

.post-credit
{
	margin: 3em 0 2em 72px;
	font-size: .9em;
	color: #000;
	width: 648px;
}

div.post-credit:first-letter { text-transform: uppercase; }

#magma p#credit {margin-top: 3em; margin-left:0;clear:both;width:816px;}


#post-nav {margin-left:72px; width:576px;}
#post-nav #post-previous {margin:0;padding:0;}

#damaged { width: 960px; }

#contact { font-size: .75em; }


#museum { width: 752px; padding-left: 0; }
img { margin: 0; padding: 0; border: 0; }
#museum h1 {
	background-color: transparent;
	font-size: 24px;
	margin-left: -28px;
	margin-bottom: 24px;
	padding-left: 28px;
	width: 780px;									/* IE bits here*/
	height: 72px;
	background-image: url(http://www.trakmarx.com/museum/assets/cross-bg.gif);
} 
html>body #museum h1 { width: 752px; }				/* correct here*/


#respond p {margin-left:0px;}


.comment cite {font-style:normal; margin-left:72px; padding-bottom:1em;}

    @media only screen and (max-width: 767px) {
     
     #magma p {font-size:1.6em; width:812px;}
    }

